Subject: Re: bug#4816: change of coding system without inquiry

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 28 Feb 2016 17:37:13 +1100

Norbert Eisinger <[email-masked]> writes:

> When I edit a non-latin-1 character into a latin-1 file and then save it,
> Emacs saves the file in UTF-8 without inquiry. It omits the dialogue that
> would inform me about the offending character and would offer me to select
> a coding system for saving.
>
> Below is a description for Emacs 22.2 (Ubuntu). Other people could
> reproduce the behavior in Emacs 22.1 (Ubuntu) and 23.1.

I think this has probably been fixed in the intervening years, so I'm
closing this bug report.  Please reopen if this is still an issue.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no